<?php

return [
    /*
    |--------------------------------------------------------------------------
    | FX Language Lines
    |--------------------------------------------------------------------------
    |
    | The following language lines are used during authentication for various
    | messages that we need to display to the user. You are free to modify
    | these language lines according to your application's requirements.
    |
    */
    'content'  => [
        '1'  => '

 <h2 class="SectionSubTitle">Преимущества валютной торговли</h2>
        <p>
            Хотя рынок форекс на сегодняшний день является крупнейшим и наиболее ликвидным в мире, дневные трейдеры до сих пор сосредоточились на поиске прибыли в основном на фондовых и фьючерсных рынках. В основном это связано с ограничительным характером предлагаемых банком услуг по торговле форекс
        </p>
        <p>
            Есть много преимуществ для торговли спотовой иностранной валютой в отличие от торговли акциями и фьючерсами. Основные преимущества перечислены ниже.

        </p>

        <div class="divider divider-3"></div>
        <h2 class="SectionSubTitle">24-часовой Рынок
        </h2>
        <p>
            Валютный рынок - это мировой рынок, который никогда не спит. Активен 24 часов в день в течение почти 7 дней в неделю. Большая часть активности происходит между временами, когда рынок Новой Зеландии открывается в понедельник, а это воскресный вечер в Европе, а рынок США закрывается в пятницу вечером.

        </p>
        <div class="divider divider-3"></div>
        <h2 class="SectionSubTitle">Ликвидность</h2>
        <p>
            Валютный рынок огромен и продолжает расширяться. Средний суточный объем сейчас превышает 5 трлн долларов. Технологии сделали этот рынок доступным практически для всех, а розничные трейдеры стекались в FX.

        </p>
        <div class="divider divider-3"></div>
        <h2 class="SectionSubTitle">Кедитное плечо</h2>
        <p>
            Коэффициенты валютной маржи, как правило, выше, чем те, которые доступны в акционерном капитале, потому что они более ликвидны - почти всегда есть цена в валюте - и они имеют тенденцию быть менее волатильными..
        </p>
    </div>



        ',

    ],


];
